uuid: 17f5f403-1066-44b0-9eec-613ef677dd8d
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: ACyb3-nlev7PxjkskWlrEyX-WvQ9wrYoshN82q2GjjY
id: media.editor
label: Editor
targetEntityType: media
cache: true
